<SubtitleCollection type="Character">

<Subtitle id="1" character="Player" allowBack="1" option0="Śpij do 5" option1="Śpij do południa" option2="Śpij do 17" option3="Śpij do północy" option4="Nie idź spać." />

	
	
</SubtitleCollection>